<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="card bg-dark my-5">
        <div class="card-body">
          <h2 class="card-title text-center text-white py-3">{{ title }}</h2>
          <ul class="text-center list-inline py-3">
            <li class="list-inline-item">
              <a routerLink="/" class="btn btn-info">Home</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/info" class="btn btn-info">BackendHostInfo</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/version" class="btn btn-info">BackendVersionInfo</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/todos" class="btn btn-info">List Todos</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/addtodo" class="btn btn-info">Add Todo</a>
            </li>
          </ul>
        </div>
      </div>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
